+++
title = "Not All Rides Must Be Epic"
slug = "not-all-rides-must-be-epic"
date = "2023-11-09"
description = "On the joy of small bikepacking escapes, the freedom of shorter tours, and the quiet value of staying close to home."
image = "short-bikepacking-trips.webp"
categories = ["stories"]
tags = ["bikepacking", "weekend", "solo", "budget", "setup", "planning", "balance"]
draft = false
+++

There’s a place in all of us — a faraway place. One we dream of riding to, where the roads roll like film across mountains or forests, and something within us feels it will finally, quietly click into place. For some, it's the high passes of Nepal. For others, a remote coastline. For me? It changes — but the feeling remains.

These journeys, though, demand something. Time. Money. Planning. Permission — from life itself. The grand ride, the magnum opus of bikepacking, is not always within reach. Not every season allows it. And so, like many of you, I live in that space between the longing and the possible.

But I’ve found something else.

On one idle evening, scrolling through Google Earth with no destination in mind, I saw it: the spaces around me. Fields. Ridges. Forgotten lanes. Unvisited temples. Places I had passed countless times — never stopping, never wondering.

That was the beginning of a quiet revolution in my riding.

Over the past year, I’ve gone on dozens of short bikepacking trips — three to five days, all within a day's train or bus ride. Not one of them grand. And yet, each offered something the long trips never could: immediacy, intimacy, and the strange delight of discovering the familiar.

> It turns out, you don’t need a “touring bike” for a tour.

Any bike will do. A hardtail, a roadie, a gravel rig. You adjust your route, not your dream. You pack light. You accept imperfections. Gear becomes flexible — borrowed, improvised, re-used. A cheap saddlebag. A plastic bottle in the third cage. You get creative.

Smaller tours mean better weather forecasting. You don’t need expedition gear or backup layers for a week of Himalayan uncertainty. Friends are more willing to lend — no one minds their stove or sleeping mat gone for a weekend. A short trip is easier on relationships too. Your partner, your parents, your boss — they all breathe easier. And so do you.

> The smaller the trip, the quicker the return to your life.

You’re not vanishing into the wild unknown. You’re stepping out, then slipping back in — enriched, not erased. No deep backlog of work. No aching re-entry. You finish the ride on Sunday and sit at your desk Monday morning with mud still under your nails and a strange sense of joy.

And there’s one more thing:

Shorter trips require less planning. Less stress. Less obsession over the what-ifs. If something breaks, you call a friend. Or push the bike to the highway and flag a Tata Ace. It removes the weight of self-sufficiency. Which means you ride harder. Test more. Worry less. You can push the limits of your body, your bike, your gear — and know you’re never truly far from home.

And no, these rides haven’t killed the dream. Nepal still calls. The magnum opus still waits. But when it happens — someday — I’ll be ready. Because I've practiced arrival in the fields behind my house, and in the hills two towns over. I've learned to carry less, fear less, need less.

And above all, I’ve learned that not all rides must be epic.
Some just need to be honest.

Some just need to begin.
