+++
title = "One Bike to Do It All"
slug = "one-bike-to-do-it-all"
date = "2024-07-11"
description = "Why I chose a single do-it-all bicycle — and why most riders in India may only ever need one good, well-thought-out bike."
categories = ["Stories"]
tags = ["bike", "setup", "India", "perspective", "freedom"]
image = "bergamont-sweep-4.webp"
draft = false
+++

When I was looking for a bicycle to buy out of my own pocket in 2018, there was one thing I knew with certainty:

> I wanted one bicycle that could do everything.

Not everything in the brochure sense of the word. Not the kind that claims to do gravel and racing and city commutes but ends up mediocre at most. I wanted a bicycle that could absorb the life I was living — a bit messy, mostly mountainous, full of detours, and very, very Indian.

---

## One Bike to Rule Them All

Owning *just* one bicycle wasn’t about minimalism. It wasn’t about money. It was about **time**. Time to ride. Time to repair. Time to live with the machine, not spend weekends babying a fleet. Between building a mountain home, running a website, travelling for work, testing gear, trekking, and raising a pack of hill-loving dogs — I didn’t want five bikes waiting silently in a shed.

I’d lived that life once. Five bicycles packed into a studio in Rotterdam. A fixie for errands. A steel mountain bike turned commuter. A drop-bar tourer. A snow bike. A spare. I had time then. I had roads that didn’t break things. Here in the Himalaya, I wanted clarity.

What I didn’t want — and had once done — was to find all five bikes flat and dusty after a long winter, each with some small fault, each needing its own ritual to come alive again. That week, I walked. With tools in hand, and guilt in heart.

So began the search for one bike to carry it all — and survive.

---

## What I Needed

This isn’t a checklist. It’s a sketch of my life.

1. **Where I live**: Patnitop. Elevation: 2000 metres. Roads: steep, broken, mist-wrapped. A good ride is 15 km with a 1000m gain. But I also live part of the year in Delhi and Mumbai. I needed a bike that could climb like a goat and slip through traffic like a whisper.

2. **How I ride**: My rides are often for endurance and strength. Some mornings I’m chasing KOMs. Other days I’m hauling 10 kilos of groceries uphill. Speed matters. So does torque.

3. **How I travel**: I move by train, by bus, by instinct. The bike had to be tough enough to survive being strapped to the roof of an HRTC bus or stuffed under a railway berth. I couldn’t afford a diva.

4. **Where I ride**: Gravel, snow, blacktop, slush, and city chaos. I needed flat bars. I needed composure. I needed something that didn’t flinch.

---

## The Search

My brother and I spent long evenings diving into Cyclop posts and spec sheets, arguing about torque and tyre clearance. We both wanted something Indian, sturdy, smart. The Psynyde Oxygen came close — a true touring machine — but came with rim brakes. I’ve bombed down enough Himalayan descents to know that **brakes should slow you down, not quicken your prayers**.

Then came the **Bergamont Sweep 6.0**. Olive green. Slick. Almost perfect. Aluminium frame, bottle mounts, proper geometry, respectable drivetrain. But — road gearing. A 34x34 lowest gear. Fine for flats. A nightmare on gradients with bags.

> Gearing, for me, isn’t a number — it’s a kind of mercy.

I nearly passed on it. But my brother — wiser, less romantic — pointed to its quieter sibling: the **Sweep 4**.

"You're not buying a dream," he said, "you're buying a mule."

And he was right.

---

## Why the Sweep 4 Made Sense

It didn’t shout. It just worked.

- Hollowtech bottom bracket I could service at home.
- Strong butted aluminium that didn’t weigh me down.
- Hydraulic discs that stopped me in snow without theatrics.
- Clearance for fat tyres when needed, slicks when not.
- Rack and bottle mounts where they should be.

But above all: a **22T crank** paired with a 9-speed cassette. 18.6 gear inches.

> Low enough to spin up a wall. High enough to race back down.

---

## The Ride

I’ve taken it to Bhaderwah in spring, where the air smells of wet earth and pine, and the climbs test your patience more than your legs. It’s been tied to the roof of an HRTC bus in Kashmir and come down without a whisper of complaint. I’ve pedaled it up to Sinthan Top and down into Anantnag with gear clanging in the back. I’ve used it on dawn rides that turned into meditations, on errands that turned into escapes.

It has been pushed, dropped, leaned against dhaba walls. And still, it has never asked for more than air and oil.

Never once have I felt I needed more bike.

---

## Finally

This isn’t a review. This is a small truth:

> If you begin with the spec sheet, you will end up with a bike someone else needed.

Start with your life. Sketch it. Walk its roads in your mind. Ask it what kind of companion it wants.

Then — and only then — start reading spec sheets.

> Begin with what you do. Then find the machine that listens.

And if you’re lucky — it might just come in olive green.

